[setup]
AppTitle      =  胜利11人完整硬盘版
;----------------中文版
Version       =  中文版
Ename         =  shegli11ren
AppName       = NO$GBA.EXE
SoftId        = 644
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 胜利十一人DS汉化版.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2014/5/16 16:16:43 
RunNum        =34
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
